* {
    font-family: 'Roboto Mono', monospace;
    color: white;
}

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
}

.top {
    background-color: #5749b3;
    border: 3px solid white;
    border-radius: 13px;
    font-size: 12px;
    width: 110px;
    height: 40px;
}

.top:hover {
    cursor: pointer;
    background-color: #0c0633;
}